taskString = "Discuter";
taskDescription = "Discuter";
longTaskDescription = "Discuter avec un utilisateur";
chatWithUserOnMachine = "%@ sur %@";
terminateCurrentChatMessage = "Une seule conversation à la fois est possible. Arrêter la conversation avec %@ ?";

// Pre-flight strings for Text Chat
preflightTextChatTitle = "Impossible de discuter avec “%@”.";

preflightTextChatOffline = "Cet ordinateur est déconnecté.";
preflightTextChatUnavailable = "Cet ordinateur n’est pas disponible.";
preflightTextChatBusy = "Cet ordinateur est occupé par une autre tâche.";
preflightTextChatShareScreen = "Une session de partage d’écran est en cours sur cet ordinateur.";
preflightTextChatARDNotActive = "Le logiciel client Remote Desktop n’est pas activé.";
preflightTextChatAccessDenied = "L’accès à cet ordinateur est refusé.";
preflightTextChatNotAuthorized = "Les discussions ne sont pas autorisées sur cet ordinateur.";
preflightTextChatNoCredentials = "Aucun nom d’utilisateur ou mot de passe n’a été défini pour cet ordinateur.";
preflightTextChatInvalidAddress = "Adresse invalide";
preflightTextChatFeatureNotSupport = "Impossible de discuter avec l’ordinateur local";
preflightTextChatScreenLocked = "L’écran de cet ordinateur est verrouillé.";
preflightTextChatOldSoftware = "Cet ordinateur contient une ancienne version du logiciel client Remote Desktop.";
preflightTextChatNoUser = "Aucun utilisateur n’est connecté.";

preflightTextChatTitleNoComputers = "Impossible de discuter.";
preflightTextChatNoComputers = "Aucun ordinateur n’est ciblé.";
